<!DOCTYPE html>
<html th:replace="/parts/template :: template(~{::title}, ~{::section})" xmlns:th="http://www.w3.org/1999/xhtml">

<head>
    <title>Example Page</title>
</head>
<body>
<section>
    <h2>Log in</h2>
    <div th:replace="/parts/login-form :: logForm (path = '/login', buttonName = 'Sign in')"></div>
</section>
</body>
</html>
